* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qbv_363-vu:after { display: table; content: ''; clear: both; }

.bmn-358_j { clear: both; }

.ymhza-940_m { width: 1000px; margin: 0 auto; }


.iq_952__k
{
	display: block;
}

.iq_952__k:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ymhza-940_m
{
	margin-top: 70px;
}

.cfh-786_qfrfc 
{
	display: table;
	position: relative;
}



.lka-760_nied
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lka-760_nied > a
{
	display: block;
	float: left;
}

.lka-760_nied > a.bik_904-umdp
{
	margin-right: 10px;
}

.lka-760_nied > a.cghcz_794-d
{
	margin-right: 10px;
}


.lka-760_nied > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lka-760_nied > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lka-760_nied > a.bik_904-umdp > div > span
{
	background-image: url(../images/FB.png);
}

.lka-760_nied > a.cghcz_794-d > div > span
{
	background-image: url(../images/X.png);
}

.lka-760_nied > span.o_279-zbr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.k_42-jcbb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ziqbd_276-iccqh { background-color: #171717; }

.ziqbd_276-iccqh .hqj_789-xae 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ziqbd_276-iccqh .dc_215__ghds { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ziqbd_276-iccqh .dc_215__ghds > .stj-205_hzi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dc_215__ghds .agfq_764-ftifh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tdeui-765_if
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tdeui-765_if > .d-962_rzgj 
{
	float: right;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea.active > .g_506-elliy
{
	visibility: visible;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li
{
	display: block;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a:hover > .vi_470__vzijy > .u_156__z
{
	 
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .wub-274_iig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a:hover > .wub-274_iig
{
	text-decoration: underline;
}




.d-962_rzgj > .llbdx_630-gea > .afyj_601__gy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-962_rzgj > .llbdx_630-gea.active > .afyj_601__gy
{
	background: #f5f5f5;
}


.d-962_rzgj > .llbdx_630-gea > .afyj_601__gy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tdeui-765_if .jjk-368_ydpqb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tdeui-765_if .jjk-368_ydpqb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tdeui-765_if .llbdx_630-gea.active .jjk-368_ydpqb > span
{
	color: #171717;
}



.tdeui-765_if .dcrlb_341__damdb
{
	height: 24px;
	width: 34px;
}

.tdeui-765_if .dcrlb_341__damdb > .f-997_w
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tdeui-765_if .llbdx_630-gea.active .dcrlb_341__damdb > .f-997_w
{
	border:1px solid #171717;
}

.tdeui-765_if .dcrlb_341__damdb > .f-997_w > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tgitg_746__rq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tgitg_746__rq > .k-710_taof
{
	display: table;
	margin-top: 70px;
}



.tgitg_746__rq > .k-710_taof > *
{
	display: table-cell;
	vertical-align: middle;
}

.tgitg_746__rq > .k-710_taof > .t_9__lfl
{
	width: 440px;
	max-width: 440px;
}

.tgitg_746__rq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tgitg_746__rq > h1 .d_564__gjjt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tgitg_746__rq > .o_624-datp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.t_9__lfl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.t_9__lfl > .f_780-hbgq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f_780-hbgq.ge-282_fh
{
	margin-right: 100px;
}


.f_780-hbgq > h3.wbf_517-bcc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f_780-hbgq.ge-282_fh > h3.wbf_517-bcc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.t_9__lfl > .f_780-hbgq .b_369-ff
{
	
}


.f_780-hbgq .hy_852__ht
{
	display: none;
}


.f_780-hbgq .b_369-ff.e-734_gxnk
{
	margin-top: 20px;
}

.f_780-hbgq .b_369-ff .bfwb_807-qaiab {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f_780-hbgq.ge-282_fh .b_369-ff .bfwb_807-qaiab
{
	font-size: 16px;
	font-weight: normal;
}



.f_780-hbgq .b_369-ff > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_780-hbgq.ge-282_fh .b_369-ff > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f_780-hbgq .b_369-ff .c_351__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f_780-hbgq.ge-282_fh .b_369-ff .c_351__g
{
	max-width: 384px;
	font-size:16px;
}

.f_780-hbgq .cwjn_249__aa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f_780-hbgq.ge-282_fh .cwjn_249__aa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ajn_777__r
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ajn_777__r > .qdhhg-9_if
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ajn_777__r > .qdhhg-9_if.f_406__bvyhg
{
	right: -10px;
	top:-10px;
}

.ajn_777__r > .qdhhg-9_if.b_725-fenoa
{
	top:0px;
	right: -20px;
}

.ajn_777__r > .qdhhg-9_if > .xrrs-811_na
{
	display: table-cell;
	vertical-align: middle;
}


.ajn_777__r > .qdhhg-9_if .dwiwc-659_hewt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ajn_777__r > .qdhhg-9_if .pcto_403-injk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.s-544_dd > .ajn_777__r > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tgitg_746__rq > .k-710_taof > .am-78_gva
{
	width: 280px;
}


.am-78_gva > .czfh_381-rcg
{
    font-size: 16px;
    line-height: 180%;
}


.am-78_gva > .czfh_381-rcg > b, .am-78_gva > .czfh_381-rcg > h2, .am-78_gva > .czfh_381-rcg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.am-78_gva > .czfh_381-rcg > ol
{
	padding-left: 20px;
}


main
{
	
}


.f-276_g
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.muiq_723-hjed
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.muiq_723-hjed > li
{
	display: inline-block;
}

.muiq_723-hjed > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.muiq_723-hjed > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.muiq_723-hjed > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.muiq_723-hjed > li.active > a
{
	color: #545454;
}




.ahubb_830-jdmho 
{ 
	margin-bottom: 50px; 

}



.ahubb_830-jdmho > .x_438-jipao
{
	 padding: 30px;
	overflow: hidden;
}


.ahubb_830-jdmho > .x_438-jipao:after { display: table; content: ''; clear: both; }




.ahubb_830-jdmho h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ahubb_830-jdmho h1 .d_564__gjjt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ahubb_830-jdmho h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ahubb_830-jdmho h2:first-child
{
	padding-top: 0px;
}

.ahubb_830-jdmho .x_438-jipao > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ahubb_830-jdmho .x_438-jipao > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ahubb_830-jdmho h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ahubb_830-jdmho h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ahubb_830-jdmho h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ahubb_830-jdmho h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_438-jipao ul { margin-top: 12px; }


.x_438-jipao ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x_438-jipao ul.clear > li, .x_438-jipao ol.clear > li 
{
	clear: both;
}

.x_438-jipao ul.clear > li:after, .x_438-jipao ol.clear > li:after { display: block; content: ''; clear: both; }


.x_438-jipao ul.hji_102-bm
{
	margin-top: 0px !important;
}

.x_438-jipao ul.hji_102-bm > li 
{
	margin-left: 0px !important;
}

.x_438-jipao ol { margin-left: 20px; margin-top: 12px; }

.x_438-jipao ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x_438-jipao ul.list-recomend
{
	
}

.x_438-jipao ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x_438-jipao ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x_438-jipao ul.list-recomend > li .dscr_img .date, .x_438-jipao ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x_438-jipao ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x_438-jipao .ca_207__ej > .fej-804_xjhdw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x_438-jipao .ca_207__ej > .ofjnr-208_ufczn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ahubb_830-jdmho > .x_438-jipao.f-276_g.jg-693_fra 
{
	margin-bottom: 50px;
}


.ahubb_830-jdmho > .x_438-jipao.f-276_g.jg-693_fra h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.jg-693_fra table.eszg_818-cl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jg-693_fra table.eszg_818-cl tfoot td b
{
	text-align: center;
}


.jg-693_fra table.eszg_818-cl td
{
	width: 50%;
}


.ahubb_830-jdmho table { border-collapse: separate; border-spacing: 3px; }

.ahubb_830-jdmho td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ahubb_830-jdmho th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eszg_818-cl
{
	width: 100%;
}

table.eszg_818-cl td
{
	padding: 0;
}

table.eszg_818-cl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eszg_818-cl a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.fbcwj-947_tabbm
{
	width: 100%;
}


table.fbcwj-947_tabbm th
{
	text-align: left;
	font-weight: bold;
}

table.fbcwj-947_tabbm th.ydv_51__hs
{
	max-width: 200px;
}
table.fbcwj-947_tabbm th.wwz_904__f
{
	max-width: 100px;
}
table.fbcwj-947_tabbm th.jmr_72-dbi
{
	
}

table.fbcwj-947_tabbm td
{
	padding: 5px 10px;
}

table.fbcwj-947_tabbm tr.i-881_czc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.fbcwj-947_tabbm tr.i-881_czc td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.fbcwj-947_tabbm tr.i-881_czc td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.fbcwj-947_tabbm tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.fbcwj-947_tabbm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.geej_763__x.t_241__s
{ 
	margin-bottom: 50px; 

}


.geej_763__x.t_241__s h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yhh_786-wmatr
{
	padding: 30px;
}


.geej_763__x ul
{
	display: block;
}

.geej_763__x ul.hji_102-bm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.geej_763__x ul.hji_102-bm > li:after
{ display: table; content: ''; clear: both; }



.geej_763__x ul.hji_102-bm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.geej_763__x ul.hji_102-bm > li:not(:last-child)
{
	padding-top: 30px;
}


.geej_763__x ul.hji_102-bm > li:last-child, .geej_763__x.cav_97__aew .x_438-jipao ul > li:last-child
{
	margin-bottom: 0px;
}


.geej_763__x ul.hji_102-bm > li .d_112__x
{
	margin-bottom: 12px;
}

.geej_763__x ul.hji_102-bm > li .d_112__x > i
{
	font-size: 18px;
	font-style: italic;
}

.geej_763__x ul.hji_102-bm > li .ypaxm_640__y
{
	float: left;
}


.geej_763__x ul.hji_102-bm > li .ypaxm_640__y img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.geej_763__x ul.hji_102-bm > li .rgou_469__lccz
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.geej_763__x ul.hji_102-bm > li .item_rev
{
	display: none;
}

.geej_763__x .bqoml-508_dp
{
	margin-top: 20px;
	text-align: center;
}



.geej_763__x .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aiuh_242__bv.t_241__s
{ 
	margin-bottom: 50px; 

}

.aiuh_242__bv.t_241__s h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aiuh_242__bv.t_241__s ul
{
	display: table;
	width: 100%;
}

.aiuh_242__bv.t_241__s ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aiuh_242__bv.cav_97__aew .x_438-jipao ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aiuh_242__bv ul > li:last-child, .aiuh_242__bv.cav_97__aew .x_438-jipao ul > li:last-child
{
	margin-bottom: 0px;
}


.aiuh_242__bv ul > li .p-722_sfga
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.aiuh_242__bv ul > li .ivs_831-l
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.aiuh_242__bv ul > li .ivs_831-l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aiuh_242__bv ul > li .awf_439-yhms
{
	margin-bottom: 12px;
}

.aiuh_242__bv ul > li .ceawm_409-tc
{
	color: #777777;
}



.aiuh_242__bv .p_704__jjnla
{
	margin-top: 20px;
	text-align: center;
}




.mfk-15_u 
{ 
	margin-bottom: 50px;
}

.mfk-15_u .mavyo_95-kajb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mfk-15_u .mavyo_95-kajb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mfk-15_u .mavyo_95-kajb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mfk-15_u .fqy-336_vebp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ih_972__bdu
{
	display: block;
	line-height: 130%;

}

.ih_972__bdu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ih_972__bdu > div > dt
{
	display:inline-block;
}

.ih_972__bdu > div > dd
{
	display:inline;
}

.mfk-15_u .e_929__exc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mfk-15_u h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nyba_881__uadg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nyba_881__uadg > .idbe_901__gt
{
	display: table;
	width: 100%;
}


.nyba_881__uadg > .idbe_901__gt > *
{
	display: table-cell;
	vertical-align: top;
}


.nyba_881__uadg .ajn_777__r > img
{
	max-width: 400px;
}



.b_341-g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h_126__ut
{
	display: block;
	margin-right: 40px;
}


.h_126__ut li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h_126__ut li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h_126__ut li a:hover
{
	text-decoration: underline;
}

.rjhfc-984_irm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rjhfc-984_irm .d_42__lg
{
	display: block;
	text-decoration: none;
}

.rjhfc-984_irm .d_42__lg .d_564__gjjt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rjhfc-984_irm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rjhfc-984_irm .bod-399_nc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.bod-399_nc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bod-399_nc a:hover
{
	text-decoration: underline;
}



.rjhfc-984_irm .kvi_171-zid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.rjhfc-984_irm .coea-201_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.iaz_49-n
{
	padding: 30px;
    overflow: hidden;
}


.iaz_49-n > .pn_243-ghjcd
{
	float: right;
	width: 50%;
}

.iaz_49-n > .pn_243-ghjcd > .lon_587__wim
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.iaz_49-n > .pn_243-ghjcd > .lon_587__wim > .ih_972__bdu
{
	margin-top: 20px;
}

.iaz_49-n > .h_248__ahy
{
	float: left;
	width: 50%;
}

.iaz_49-n > .h_248__ahy form
{
	display: block;
	width: 100%;
}

.iaz_49-n > .h_248__ahy .iabhk_890__r
{
	margin-top: 20px;
}

.iaz_49-n > .h_248__ahy .sbbi-654_jnkfn
{
	display: none;
}


.iaz_49-n > .h_248__ahy .iabhk_890__r label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.iaz_49-n > .h_248__ahy .iabhk_890__r input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iaz_49-n > .h_248__ahy .iabhk_890__r textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.iaz_49-n > .h_248__ahy .iabhk_890__r .kejjr-179_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.iaz_49-n > .h_248__ahy .gl_193__apu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ymhza-940_m { width: 100%; }
	
.ziqbd_276-iccqh { text-align: center; }
	
	
	
	
.ziqbd_276-iccqh .dc_215__ghds
	{
		
		
	}

	
	

	
	
	
	.lka-760_nied
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lka-760_nied > a
{
	
}

	
.lka-760_nied > a.cghcz_794-d
{
	margin-right: 0px;
}
	
.lka-760_nied > a > div
{
    width: 24px;
	height: 24px;
}

.lka-760_nied > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lka-760_nied > a.bik_904-umdp > div > span
{
	
}

.lka-760_nied > a.cghcz_794-d > div > span
{
	
}


.lka-760_nied > span.o_279-zbr
{
	display: none;
}
	

	
	
	.k_42-jcbb
	{
		width: auto;
	}
	
	
	.tdeui-765_if
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea:not(.active)
	{
		position: relative;
	}
	
	
		.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-962_rzgj > .llbdx_630-gea > .afyj_601__gy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy
	{
		
		display: none;
	}
	


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea.active > .g_506-elliy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul
{
	display: block;
	max-height:300px;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li
{
	
}
	
	
.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .wub-274_iig
{
	font-size: 14px;	
}
	
	
	
.d-962_rzgj > .llbdx_630-gea > .afyj_601__gy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-962_rzgj > .llbdx_630-gea.active > .afyj_601__gy > *
{
	font-size: 16px;
}	
		
.d-962_rzgj > .llbdx_630-gea:not(.active) > .afyj_601__gy > .jjk-368_ydpqb
{
	display: none;
}
	
	
	
.tdeui-765_if .dcrlb_341__damdb
{
	width: 24px;
}

.tdeui-765_if .dcrlb_341__damdb > .f-997_w
{
	width: 24px;
	height: 24px;
}
	
	
.tdeui-765_if .llbdx_630-gea:not(.active) .dcrlb_341__damdb > .f-997_w
{
	margin-left: 0px;
}

.tdeui-765_if .llbdx_630-gea.active .dcrlb_341__damdb > .f-997_w
{
	border:1px solid #171717;
}

.tdeui-765_if .dcrlb_341__damdb > .f-997_w > img
{
	height: 24px;
}
	

.ziqbd_276-iccqh .dc_215__ghds > .stj-205_hzi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dc_215__ghds .agfq_764-ftifh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tdeui-765_if.f_406__bvyhg
	{
		float: none;
	}
	
.tdeui-765_if.f_406__bvyhg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tdeui-765_if .d_112__x
	{
		line-height: 18px;
	}
	
	.tdeui-765_if .dcrlb_341__damdb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tdeui-765_if .dcrlb_341__damdb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tgitg_746__rq {
    padding: 30px 20px;
	}
	
	.tgitg_746__rq > .k-710_taof
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tgitg_746__rq > .k-710_taof > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tgitg_746__rq > .k-710_taof > .s-544_dd
	{
		padding-top: 10px
	}
	
	.tgitg_746__rq > .k-710_taof > .t_9__lfl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.t_9__lfl > .f_780-hbgq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.s-544_dd > .ajn_777__r > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tgitg_746__rq > .k-710_taof > .am-78_gva
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ymhza-940_m
	{
		margin-top: 30px;
	}
		
	.ahubb_830-jdmho { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ahubb_830-jdmho h2 { padding-bottom:20px; }
	.ahubb_830-jdmho > .x_438-jipao
	{
		padding: 20px;
	}

	.ahubb_830-jdmho p + h2 { }
	.ahubb_830-jdmho ul { }
	.ahubb_830-jdmho li { }
	.ahubb_830-jdmho table { width: 100% !important; }
	
	.ahubb_830-jdmho img { max-width: 100% !important; }
	

	.geej_763__x.t_241__s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.geej_763__x.t_241__s h2
	{
		padding-bottom: 20px;
	}
	
	.geej_763__x.t_241__s ul
	{
		display: block;
	}
	
	.geej_763__x.t_241__s ul > li
	{
		display: block;
		width: 100%;
	}
	
	.geej_763__x.t_241__s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.geej_763__x ul.hji_102-bm > li > .ypaxm_640__y
	{
		float: none !important;
	}
	
	.geej_763__x ul.hji_102-bm > li > .rgou_469__lccz
	{
		padding: 0px;
	}
	
	
		.aiuh_242__bv.t_241__s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aiuh_242__bv.t_241__s h2
	{
		padding-bottom: 20px;
	}
	
	.aiuh_242__bv.t_241__s ul
	{
		display: block;
	}
	
	.aiuh_242__bv.t_241__s ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aiuh_242__bv.t_241__s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aiuh_242__bv.t_241__s ul > li .rgou_469__lccz
	{
		padding: 0px;
	}
	
	.yhh_786-wmatr
	{
		    padding: 20px;
	}
	
	
	.mfk-15_u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mfk-15_u h2
	{
		padding-bottom: 20px;
		
	}
	
	.mfk-15_u .mavyo_95-kajb
	{
		padding: 20px;
	}
	
	.mfk-15_u .mavyo_95-kajb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mfk-15_u .e_929__exc
	{
		padding-left: 0px;
	}
	
	
	
	
	.nyba_881__uadg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nyba_881__uadg > .idbe_901__gt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.idbe_901__gt > .v-340_ui
	{
		display: block;
	}
	
	.idbe_901__gt > .zbn-405_mgtqh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.idbe_901__gt > .zbn-405_mgtqh > .ajn_777__r
	{
		
	}
	
	
	.f_780-hbgq.ge-282_fh
	{
		margin-right: 0;
	}
	
	
	.f_780-hbgq.ge-282_fh .b_369-ff > input
	{
		max-width: none;
	}
	
	.f_780-hbgq.ge-282_fh .cwjn_249__aa
	{
		max-width: none;
	}
	
	
	.ajn_777__r > .qdhhg-9_if.b_725-fenoa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rjhfc-984_irm
	{
		text-align: center;
	}
	
	.h_126__ut
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h_126__ut li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h_126__ut li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.muiq_723-hjed
	{
		margin-left: 20px !important;
		
	}
	
	.muiq_723-hjed > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ahubb_830-jdmho table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eszg_818-cl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ahubb_830-jdmho > .x_438-jipao.bfeja_345__see
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x_438-jipao ul.list-recomend > li
{
	display: block;
}
	
.iaz_49-n > .h_248__ahy
{
	width: 100%;
	float: none;
}
	
.iaz_49-n > .pn_243-ghjcd
{
	width: 100%;
	float: none;
}

.iaz_49-n > .pn_243-ghjcd > .lon_587__wim
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.uycac_976__dmbg, .hmmw-252_ilbzn, .cd-770_duef
{
	
}

body.hmmw-252_ilbzn .ymhza-940_m
{
	width: 800px;
}

body.hmmw-252_ilbzn section.ymhza-940_m
{
	margin-top: 50px;
}

body.hmmw-252_ilbzn .lka-760_nied > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hmmw-252_ilbzn .lka-760_nied > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hmmw-252_ilbzn .ziqbd_276-iccqh .hqj_789-xae 
{
	margin: 0;
	margin-left: 20px;
}

body.hmmw-252_ilbzn .ziqbd_276-iccqh .dc_215__ghds
{
	padding: 10px 0 10px 0px; 
}

body.hmmw-252_ilbzn .dc_215__ghds .agfq_764-ftifh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hmmw-252_ilbzn .dc_215__ghds > .stj-205_hzi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z > img
{
	height: 22px;
}

body.hmmw-252_ilbzn .tdeui-765_if .dcrlb_341__damdb > .f-997_w
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hmmw-252_ilbzn .llbdx_630-gea.active .dcrlb_341__damdb > .f-997_w
{
	border: none;
}

body.hmmw-252_ilbzn .tdeui-765_if .dcrlb_341__damdb > .f-997_w > img
{
	height: 24px;
}

body.hmmw-252_ilbzn .tgitg_746__rq 
{
	padding:50px 0px;
}

body.hmmw-252_ilbzn .f_780-hbgq > h4.wbf_517-bcc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hmmw-252_ilbzn .f_780-hbgq .cwjn_249__aa
{
	border-radius: 0px;
}

body.hmmw-252_ilbzn .ajn_777__r > .qdhhg-9_if
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hmmw-252_ilbzn .ajn_777__r > .qdhhg-9_if
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hmmw-252_ilbzn .ajn_777__r > .qdhhg-9_if .dwiwc-659_hewt
{
	top: -20px;
}


body.hmmw-252_ilbzn .ajn_777__r > .qdhhg-9_if .pcto_403-injk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hmmw-252_ilbzn .am-78_gva
{
	background-color: #FFFFFF;
}


body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg > div
{
	padding: 0px 30px;
}


body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg h2, body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.hmmw-252_ilbzn .aiuh_242__bv.t_241__s ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hmmw-252_ilbzn .h_126__ut
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hmmw-252_ilbzn .h_126__ut ul
{
	display: table;
    margin: 0 auto;
}
body.hmmw-252_ilbzn .h_126__ut ul li
{
	line-height: 38px;
}

body.hmmw-252_ilbzn .h_126__ut ul li:first-child
{
	margin-left: 0px;
}

body.hmmw-252_ilbzn .h_126__ut ul li:last-child
{
	margin-right: 0px;
}

body.hmmw-252_ilbzn .rjhfc-984_irm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hmmw-252_ilbzn .rjhfc-984_irm .bod-399_nc
{
	color: #777777; 
}


body.hmmw-252_ilbzn .imgblock
{
	max-width: 740px;
}


body.hmmw-252_ilbzn .pn_243-ghjcd .imgblock
{
	max-width: 740px;
}

body.hmmw-252_ilbzn .aiuh_242__bv ul > li .ivs_831-l > img
{
	max-width: 224px;
}


body.hmmw-252_ilbzn .nyba_881__uadg .ajn_777__r > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hmmw-252_ilbzn .ymhza-940_m
{
	width: 100%; 
}

	body.hmmw-252_ilbzn .tgitg_746__rq {
    padding: 30px 12px;
	}

	body.hmmw-252_ilbzn .am-78_gva > .czfh_381-rcg
	{
		padding: 30px 0px;
	}

	body.hmmw-252_ilbzn section.ymhza-940_m
	{
		margin-top: 30px;
	}


	body.hmmw-252_ilbzn .ahubb_830-jdmho > .x_438-jipao
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hmmw-252_ilbzn .geej_763__x.t_241__s
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hmmw-252_ilbzn .aiuh_242__bv.t_241__s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hmmw-252_ilbzn .mfk-15_u
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hmmw-252_ilbzn .nyba_881__uadg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hmmw-252_ilbzn .idbe_901__gt > .zbn-405_mgtqh
	{
		margin-top: 50px;
	}

body.hmmw-252_ilbzn .tdeui-765_if .dcrlb_341__damdb > .f-997_w
{
	width: 28px;
	height: 28px;
}

body.hmmw-252_ilbzn .tdeui-765_if .dcrlb_341__damdb > .f-997_w > img
{
	height: 28px;
}
	
	
body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z
{
	width: 24px;
    height: 24px;
}


body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a > .vi_470__vzijy > .u_156__z > img
{
	height: 24px;
}

	
body.hmmw-252_ilbzn .d-962_rzgj > .llbdx_630-gea > .afyj_601__gy
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hmmw-252_ilbzn .tdeui-765_if > .d-962_rzgj > .llbdx_630-gea > .g_506-elliy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hmmw-252_ilbzn .h_126__ut ul li
{
	line-height: 20px;
}
	
body.hmmw-252_ilbzn .rjhfc-984_irm
{
	margin-top: 30px;
}

	
body.hmmw-252_ilbzn .aiuh_242__bv.t_241__s ul > li
{
	padding: 0px;
}

	
}

